[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

Software Suspend



Hi all,
I installed Fedora Core 2 trest1 in my laptop. I meant to qualify the software 
suspend  but I see that in the default kernel 2.6.2-1.65 (in the acpi option) 
is not qualified in default. Why? And in the final release of Fedora Core 2 
will it bequalified in default?  
-- 
[--Saluti Giuseppe Cavallo /*ICQ=94835351*/--]

Attachment: pgp00124.pgp
Description: signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]